 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 173px;
}

.u-section-1 .u-text-1 {
  width: 803px;
  margin: 60px auto;
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 154px;
  }

  .u-section-1 .u-text-1 {
    width: 340px;
    margin-bottom: 59px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 746px;
}

.u-section-2 .u-group-1 {
  width: 800px;
  min-height: 627px;
  border-style: dashed;
  height: auto;
  margin: 60px auto;
}

.u-section-2 .u-container-layout-1 {
  padding: 5px 40px 30px;
}

.u-section-2 .u-icon-1 {
  width: 64px;
  height: 64px;
  margin: 52px auto 0;
  padding: 13px;
}

.u-section-2 .u-text-1 {
  margin-left: 0;
  margin-top: -12px;
  margin-bottom: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 747px;
  }

  .u-section-2 .u-group-1 {
    height: auto;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 873px;
  }

  .u-section-2 .u-group-1 {
    min-height: 744px;
    margin-top: 69px;
    margin-bottom: 59px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-icon-1 {
    margin-top: 32px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 838px;
  }

  .u-section-2 .u-group-1 {
    margin-top: 50px;
    margin-bottom: 50px;
    min-height: 738px;
    width: auto;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 25px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1044px;
  }
}